@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/Segoe\ UI.woff2') format('woff2'),
        url('../fonts/Segoe\ UI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Bold';
    src: url('../fonts/Segoe\ UI\ Bold.woff2') format('woff2'),
        url('../fonts/Segoe\ UI\ Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Semibold';
    src: url('../fonts/Segoe\ UI\ Semibold.woff2') format('woff2'),
        url('../fonts/Segoe\ UI\ Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Semibold Italic';
    src: url('../fonts/Segoe\ UI\ Semibold\ Italic.woff2') format('woff2'),
        url('../fonts/Segoe\ UI\ Semibold\ Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-family: 'Segoe UI';
}

body {
    background-color: #000000;
    display: grid;
    grid-template-rows: 172px 1fr;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header {
    background-color: #26541f;
    height: 172px;
    position: relative;
    display: flex;
    flex-direction: column;
}

header .logo {
    display: block;
    width: 110px;
    position: absolute;
    left: 8px;
    bottom: -51px;
}

header .logo img {
    width: 100%;
}

@media (min-width: 576px) {
    header .logo {
        width: 131px;
    }
}

header .title {
    margin-top: 13px;
    color: white;
}

header .title .main {
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 40px;
    line-height: 47px;
    display: block;
    text-align: center;
}

header .title .sub {
    font-family: 'Segoe UI Bold';
    font-size: 20px;
    line-height: 27px;
    display: block;
    text-align: right;
    padding-right: 33px;
}

header>.info {
    color: #C0F3B8;
    font-size: 10px;
    line-height: 14px;
    margin: 15px 0 0 150px;
}

header>.info span {
    color: #F4BB4D;
}

.nav {
    background-color: black;
    display: flex;
    /* height: 35px; */
    margin-top: auto;
    padding-left: 125px;
}

.nav ul {
    display: flex;
    color: white;
    margin: 5px auto 8px;
}

.nav ul li {
    padding: 0 3px;
    font-size: 18px;
    line-height: 24px;
}

.nav ul li:first-child {
    padding-left: 0;
}

.nav ul li:last-child {
    padding-right: 0;
}

.nav .info {
    display: none;
}

.nav ul li a {
    font-size: 16px;
}

@media (min-width: 768px) {
    .nav ul {
        margin: 5px auto 8px;
    }

    .nav ul li a {
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    .nav ul li a {
        font-size: 20px;
    }
}

main {
    background-color: white;
    color: black;
    height: auto;
    display: flex;
    flex-direction: column;
}

main.home .hero {
    height: 260px;
    background-image: url('../images/main_home_mobile.png');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: end;
}

main.home .hero ul {
    width: 100%;
    margin-bottom: 59px;
    display: block;
    height: 35px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}

main.home .hero ul li {
    margin-inline: 3px;
    color: white;
    text-align: center;
    font-family: 'Segoe UI Bold';
    font-size: 15px;
    line-height: 20px;
}

main.home .content {
    background-color: black;
    color: white;
    flex: 1;
    padding: 15px 22px 22px 31px;
}

main.home .content h1 {
    font-family: 'Segoe UI Bold';
    font-size: 25px;
    line-height: 33px;
}

main.home .content h1.h1-orange {
    color: #F4BB4D;
}

main.home .content .details {
    margin-top: 8px;
    font-size: 14px;
    line-height: 19px;
}

main.home .content .details-orange {
    color: #F4BB4D;
}

main.home .content .details-orange p {
    color: white;
}

main.home .content .details-orange ul {
    display: flex;
    flex-direction: column;
}

main.home .content .details-orange ul li {
    font-family: 'Segoe UI Bold';
    margin-right: 0.5rem;
}

main.home .content .details-orange ul li::before {
    content: "•";
    margin-right: 0.5rem;
    font-size: 1.2em;
}

main.home .content p {
    margin-bottom: 1rem;
}

main.contact {
    background-color: #24551C;
    padding: 53px 12px 12px 22px;
    color: white;
}

main.contact .left {
    font-size: 15px;
    line-height: 20px;
}

main.contact .left div {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
}

main.contact .left h2 {
    font-family: 'Segoe UI Bold';
    font-size: 20px;
    line-height: 27px;
    width: 70px;
}

main.contact .left b {
    font-family: 'Segoe UI Bold';
}

main.contact .right h2 {
    display: none;
}

main.contact .right label {
    font-size: 20px;
    line-height: 27px;
}

main.contact .right input {
    font-size: 20px;
    height: 39px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 18px;
}

main.contact .right textarea {
    font-size: 20px;
    height: 91px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 18px;
}

main.contact .right .input {
    position: relative;
}

main.contact .right .input.secret_code {
    display: flex;
}

main.contact .right .input.secret_code img {
    height: 37px;
    width: 30%;
    margin-top: 6px;
}

main.contact .right .input.secret_code input {
    width: 70%;
}

main.contact form .button {
    text-align: center;
    margin-top: 21px;
}

main.contact form .button button {
    border: none;
    background-color: black;
    color: #26541f;
    height: 37px;
    border-radius: 18px;
    text-align: center;
}

main.contact form .button span {
    color: #33F513;
    font-family: 'Segoe UI Bold';
    font-size: 20px;
    line-height: 20px;
    margin: 10px;
}

.contact form .input label.error {
    position: absolute;
    z-index: 1;
    top: -25px;
    right: -10px;
    color: #ffffff;
    background-color: #af0f17;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    font-size: 9pt;
    padding: 2px 10px;
    text-align: left;
    opacity: 0.7;
}

.categories.main .content {
    background-color: black;
    padding-bottom: 180px;
}

@media (min-width: 1024px) {
    .categories.main .content {
        padding-bottom: 0;
    }
}

.categories.main .hero {
    background-image: url('../images/categories-banner-m.png');
    background-size: cover;
    background-position: center;
    height: 260px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.categories.main .hero .message {
    background-color: black;
    height: 35px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.categories.main .hero .message>h2 {
    color: white;
    font-family: 'Segoe UI Bold';
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}

.categories .hero .info .image {
    display: none;
}

.categories .hero .info .text {
    color: #707070;
    font-size: 20px;
    line-height: 27px;
    padding-top: 50px;
    width: 293px;
    margin: 0 auto;
    margin-bottom: 32px;
}

.categories .hero .info .text h2 {
    font-family: 'Segoe UI Bold';
}

.categories .hero .info .text p {
    font-family: 'Segoe UI';
}

.categories .content,
.products .content {
    position: relative;
    padding-bottom: 180px;
}

@media (min-width: 1024px) {

    .categories .content,
    .products .content {
        padding-bottom: 0;
    }
}

.placeorder {
    position: fixed;
    z-index: 100;
    /* width: 180px; */
    right: 0;
    /* top: 50%; */
    display: flex;
    outline: solid 1px #26541f;
    color: #26541f;
    font-size: 13px;
    line-height: 17px;
    background-color: white;
    bottom: 30px;
    max-width: 95%;
}

/* 
@media (min-width: 576px) {
    .placeorder {
        width: 180px;
    }
} */

@media (min-width: 992px) {
    .placeorder {
        bottom: 50px;
    }
}

@media (min-width: 1024px) {
    .placeorder {
        top: 50%;
        bottom: auto;
        width: 180px;
        max-width: none;
    }
}

.placeorder .left {
    flex: 1;
    padding: 1rem;
}

.placeorder .right {
    background-color: #26541f;
    width: 38px;
    padding-block: 1rem;
    text-align: center;
}

.placeorder .right img {
    cursor: pointer;
}

.placeorder a {
    color: black;
    text-decoration: underline;
}

.placeorder ul li {
    margin-top: 1rem;
}

.categories .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 16px;
}

.categories .list .card {
    width: 293px;
    display: block;
    margin-bottom: 28px;
}

.categories .list .card .name {
    height: 38px;
    background-color: #24551C;
    display: flex;
    justify-content: center;
    align-items: center;
}

.categories .list .card .name span {
    color: white;
    font-family: 'Segoe UI Bold';
    font-size: 13px;
    line-height: 17px;
}

.categories .list .card .image {
    display: none;
}

/* bgn products */
.products .hero .info .image {
    display: none;
}

.products .hero .info .text {
    color: black;
    padding-top: 50px;
    width: 293px;
    margin: 0 auto;
    margin-bottom: 32px;
}

.products .hero .info .text h2 {
    font-family: 'Segoe UI Bold';
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.products .hero .info .text p {
    font-family: 'Segoe UI';
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 20px;
}

.products .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 16px;
}

.products .list .card {
    cursor: text;
    width: 354px;
    margin-bottom: 28px;
    display: grid;
    grid-template:
        "name name" 38px
        "image shortdesc" 1fr
        / 125px 1fr;
}

.products .list .card .name {
    grid-area: name;
    background-color: #24551C;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 9px;
}

.products .list .card .name span {
    color: white;
    font-family: 'Segoe UI Bold';
    font-size: 13px;
    line-height: 17px;
}

.products .list .card .image {
    grid-area: image;
}

.products .list .card .image img {
    width: 125px;
}

.products .list .card .shortdesc {
    grid-area: shortdesc;
    color: #707070;
    margin-left: 39px;
    font-size: 15px;
    line-height: 25px;
}

/* end products */

footer {
    display: none;
}



@media (min-width: 430px) {}

@media (min-width: 768px) {}

@media (min-width: 1024px) {
    body {
        grid-template-rows: 257px 1fr;
    }

    header {
        height: 257px;
    }

    header .logo {
        width: 210px;
        bottom: -38px;
    }

    header .logo img {
        width: 210px;
    }

    header .title {
        display: flex;
        justify-content: center;
        margin-left: 170px;
        /* margin-left: 228px; */
        margin-top: 90px;
    }

    header .title .main {
        font-size: 60px;
        line-height: 69px;
        display: block;
    }

    header .title .sub {
        font-size: 35px;
        line-height: 69px;
        margin-left: 10px;
        margin-top: 5px;
    }

    .nav {
        height: 51px;
        padding-left: 166px;
        align-items: center;
        justify-content: center;
    }

    .nav ul {
        margin: 0;
    }

    .nav ul li {
        font-size: 20px;
        line-height: 27px;
    }

    header>.info {
        display: none;
    }

    .nav .info {
        display: block;
        color: #33F513;
        font-size: 12px;
        line-height: 16px;
        margin-left: 20px;
        margin-top: 6px;
    }

    .nav .info span {
        color: #F4BB4D;
    }

    main.home .hero {
        height: 324px;
        background-image: url('../images/main_home_1024.png');
    }

    main.home .hero ul {
        margin-left: 203px;
        margin-right: 44px;
        height: 56px;
        margin-bottom: 133px;
    }

    main.home .hero ul li {
        font-size: 25px;
        line-height: 25px;
        height: 25px;
    }

    main.home .content {
        padding: 34px 25px 25px 73px;
    }

    main.home .content h1 {
        font-size: 50px;
        line-height: 67px;
    }

    main.home .content .details {
        margin-top: 8px;
        font-size: 20px;
        line-height: 27px;
    }

    main.home .content .details-orange {
        color: #F4BB4D;
    }

    main.home .content .details-orange p {
        color: white;
    }

    main.home .content .details-orange ul {
        display: flex;
        flex-direction: row;
    }

    main.home .content .details-orange ul li {
        margin-right: 0.5rem;
        font-size: 25px;
    }

    main.home .content .details-orange ul li::before {
        content: "•";
        margin-right: 0.5rem;
        font-size: 1.2em;
    }

    main.home .content .details-orange ul li:first-child::before {
        content: none;
    }

    main.contact {
        padding: 49px 98px 98px 98px;
    }

    main.contact .left {
        font-size: 20px;
        line-height: 27px;
    }

    main.contact .left h2 {
        font-size: 30px;
        line-height: 40px;
        width: 110px;
    }

    main.contact .right label {
        font-size: 25px;
        line-height: 33px;
    }

    main.contact form .button {
        text-align: right;
    }

    .categories.main .hero {
        background-image: url('../images/categories-banner-1024.png');
        height: 324px;
    }

    .categories.main .hero .message {
        height: 56px;
        width: auto;
        padding-inline: 100px;
    }

    .categories.main .hero .message>h2 {
        font-size: 25px;
        line-height: 33px;
    }

    .categories .hero {
        height: 142px;
        background-color: black;
    }

    .categories .hero .info {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }

    .categories .hero .info .image {
        display: block;
        width: 682px;
        height: 100%;
        background-image: url('../images/categ-banner-handtools.png');
        background-size: cover;
        background-position: center;
    }

    .categories .hero .info .text {
        flex: 1 0 auto;
        color: white;
        margin: 0;
        padding: 0 44px;
    }

    .categories .hero .info .text h2 {
        font-size: 20px;
        line-height: 27px;
    }

    .categories .hero .info .text p {
        font-size: 16px;
        line-height: 27px;
    }

    .categories .list {
        width: 981px;
        margin: 0 auto;
        justify-content: flex-start;
        gap: 25px 51px;

    }

    .categories .list .card .image {
        display: block;
    }

    .categories .list .card .image img {
        width: 100%;
    }

    /* bgn products */
    .products .hero {
        height: 142px;
        background-color: black;
    }

    .products .hero .info {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }

    .products .hero .info .image {
        display: block;
        width: 682px;
        height: 100%;
        background-image: url('../images/categ-banner-pipes.png');
        background-size: cover;
        background-position: center;
    }

    .products .hero .info .text {
        flex: 1 0 auto;
        color: white;
        margin: 0;
        padding: 0 44px;
    }

    .products .hero .info .text h2 {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 8px;
    }

    .products .hero .info .text p {
        font-size: 11px;
        line-height: 14px;
        margin-bottom: 10px;
    }

    .products .list {
        width: 990px;
        margin: 0 auto;
        justify-content: flex-start;
        gap: 16px 38px;

    }

    .products .list .card {
        width: 218px;
        grid-template:
            "name" 38px
            "image" minmax(115px, auto) "shortdesc" 1fr;
    }

    .products .list .card .image {
        text-align: center;
    }

    .products .list .card .image img {
        width: 115px;
    }

    .products .list .card .image img.landscape {
        width: 218px;
    }

    .products .list .card .image img.portrait {
        width: auto;
    }

    .products-5 .list .card .image img.portrait {
        max-height: 288px;
    }

    .products-15 .list .card .image img.landscape {
        height: 200px;
        width: auto;
    }

    .products .list .card .shortdesc {
        font-size: 20px;
        line-height: 30px;
        margin-top: 15px;
    }

    /* end products */

}

@media (min-width: 1180px) {}

@media (min-width: 1200px) {
    header .logo {
        width: 250px;
        left: 45px;
        bottom: -60px;
    }

    header .logo img {
        width: 250px;
    }

    main.home .hero ul {
        margin-left: 320px;
        margin-right: 44px;
    }

    main.home .content {
        padding: 34px 25px 25px 320px;
    }

    main.contact {
        display: flex;
        flex-direction: row;
        padding: 22px 12px 12px 22px;
    }

    main.contact .left {
        margin-left: 120px;
        margin-top: 75px;
        font-size: 15px;
        line-height: 20px;
    }

    main.contact .right {
        margin-left: 50px;
        margin-right: 100px;
        flex: 1;
    }

    main.contact .right h2 {
        display: block;
        font-family: 'Segoe UI Bold';
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 20px;
    }

    main.contact .left div {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    main.contact .left div span {
        display: none;
    }

    main.contact .left h2 {
        font-size: 20px;
        line-height: 27px;
        width: auto;
    }

    main.contact .right label {
        font-size: 20px;
        line-height: 27px;
    }
}

@media (min-width: 1440px) {
    header .logo {
        left: 155px;
    }

    main.contact {
        padding: 23px 256px 200px 250px;
    }

    main.contact .left {
        margin-left: 0;
        margin-top: 146px;
        width: 368px;
    }


}

@media (min-width: 1920px) {
    body {
        grid-template-rows: 280px 1fr;
    }

    header {
        height: 280px;
    }

    header .logo {
        width: 291px;
        bottom: -116px;
        left: 45px;
    }

    header .logo img {
        width: 291px;
    }

    header .title {
        margin-top: 57px;
    }

    header .title .main {
        font-size: 120px;
        line-height: 138px;
    }

    header .title .sub {
        font-size: 60px;
        line-height: 138px;
        margin-top: 16px;
        margin-left: 27px;
    }

    .nav {
        height: 55px;
    }

    .nav ul li {
        font-size: 30px;
        line-height: 40px;
    }

    .nav .info {
        font-size: 20px;
        line-height: 27px;
        margin-left: 124px;
    }

    main.home .hero {
        height: 400px;
        background-image: url('../images/main_home_1920.png');
    }

    main.home .hero ul {
        margin-left: 410px;
        margin-right: 100px;
        height: 94px;
        margin-bottom: 153px;
    }

    main.home .hero ul li {
        font-size: 50px;
        line-height: 50px;
        height: 50px;
    }

    main.home .content {
        padding: 34px 584px 25px 410px;
    }

    main.contact {
        padding: 23px 256px 200px 168px;
    }

    main.contact .left {
        margin-left: 0;
        margin-top: 146px;
        width: 505px;
        font-size: 25px;
        line-height: 33px;
    }

    main.contact .left h2 {
        font-size: 45px;
        line-height: 60px;
    }

    main.contact .right {
        margin-left: 144px;
    }

    main.contact .right h2 {
        font-size: 45px;
        line-height: 60px;
        margin-bottom: 15px;
    }

    main.contact .right label {
        font-size: 25px;
        line-height: 33px;
    }

    .categories.main .hero {
        background-image: url('../images/categories-banner-1920.png');
        height: 400px;
    }

    .categories.main .hero .message {
        height: 94px;
        padding-inline: 30px;
    }

    .categories.main .hero .message>h2 {
        font-size: 50px;
        line-height: 67px;
    }

    .categories .hero {
        height: 260px;
    }

    .categories .hero .info .image {
        width: 1248px;
    }

    .categories .hero .info .text h2 {
        font-size: 25px;
        line-height: 27px;
    }

    .categories .hero .info .text p {
        font-size: 20px;
        line-height: 27px;
    }

    .categories .list {
        width: 1810px;
        gap: 35px 70px;
    }

    .categories .list .card {
        width: 400px;
    }

    /* bgn products */
    .products .hero {
        height: 260px;
    }

    .products .hero .info .image {
        width: 1248px;
    }

    .products .hero .info .text h2 {
        font-size: 25px;
        line-height: 27px;
    }

    .products .hero .info .text p {
        font-size: 20px;
        line-height: 27px;
    }

    .products .list {
        width: 1810px;
        gap: 35px 70px;
    }

    .products .list .card {
        width: 400px;
        grid-template:
            "name" 51px
            "image" minmax(200px, auto) "shortdesc" 1fr;
    }

    .products .list .card .name span {
        font-size: 20px;
        line-height: 27px;
    }

    .products .list .card .image img {
        width: 200px;
    }

    .products .list .card .image img.landscape {
        width: 400px;
    }

    .products .list .card .shortdesc {
        font-size: 20px;
        line-height: 40px;
    }

    /* end products */

}